Subject: Finally launched

From: Adrian Cox <[email-masked]>
Date: Wed, 01 Sep 1999 10:34:29 +0100

http://www.mot.com/SPS/PowerPC/products/semiconductor/cpu/7400.html

And yes, it runs Linux very nicely.

- Adrian Cox, AG Electronics

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]